{% assign footer_data = site.data[site.locale].footer %}
{% assign current_year = site.time | date: '%Y' %}

<footer class="footer-area">
    <div class="footer-top">
        <div class="container">
            <div class="row">
                {% include general/footer_navigation.html %}
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-12">
                    <div class="fb-inner">
                        <div class="row">
                            <div class="col-lg-8 col-md-8">
                              <p class="mb-0">{{ footer_data.copyright | replace: "%Y", current_year }}</p>
                            </div>
                            <div class="col-lg-4 col-md-4">
                              {% include locale_selector.html %}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
